@media only screen and (min-width: 1366px) and (max-width: 1599px) {
header ul#menu>li>a{font-size:17px;}
	.banner {
	    height: 100%;
	    padding: 150px 0px;
	}

	.service-approach h2 {
	    width: 90%;
	}
	
	.spring.easter {
        width: 70%;
    }
    
    .spring.easter .popup-content p {
        margin-bottom: 30px;
    }

}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
	
	.footer {
	    padding: 30px 10px 30px;
	}

	p {
	    font-size: 12px;
	}
	.faq_secc {
	    padding: 40px 0px;

	}
	.footer-links a {
	   font-size: 16px;
	}
	.faq_secc .accordion-body {
	    padding: 15px 0px;
	}

	p {
	    font-size: 16px !important;
	}
	.contact p {
	    margin-bottom: 5px;
	  
	}
	.faq_secc .accordion-button::after {
	   
	    width: 30px;
	    height: 30px;
	  
	    font-size: 20px;
	}
	.sub_heading {
	    margin-bottom: 20px !important;
	}

   h2.sub_heading {
        font-size: 40px !important;
        margin-bottom: 20px !important;
    }
    .feature-box {
	    position: relative;
	    padding: 20px 10px;
	    
	}
	.bw-img {
	    margin-bottom: 15px;
	}
    .feature-box::before {
	   
	    font-size: 60px;
	   
	}
	section#contacts-3 h2 {
	  
	    font-size: 45px;
	}
	section#testimonials .row {
	    justify-content: center;
	}
	section#testimonials h2 {
	    font-size: 40px;

	    margin-bottom: 0 !important;
	}
	.review-box .row .col-md-6 img {
	   
	    width: 80%;
	}
	.contact-3-box.clearfix {
	    margin: 0 0 20px;
	    padding-left: 20px;
	}
	.review-box {
	    
	    padding: 10px;
	  
	}
	label.chota_fnt2 {
	    font-size: 12px;
	}

	.review-box h6 {
	    font-size: 20px;
	    margin: 0 0 0px;
	    color: #fff;
	}
	.contact-form .form-control {
	    height: 50px;
	   
	    margin-bottom: 12px;
	   
	}
    .feature-section {
        padding: 40px 0;
    }
    section.banner.chg-2 h1 {
	    font-size: 30px;
	}
	section.banner.chg-1 {
	    height: 600px;
	}
	section.banner.chg-2 {
	    height: 570px;
	}

	.about-us-sec {
	padding: 50px 0px;
	}
	section.banner.chg-3 h1 {
	    font-size: 30px;
	}

	section.about-us-sec .section-title {
	    margin-bottom: 20px !important;
	}
	    #process h2 {
	    font-size: 44px;
	    margin-bottom: 5px !important;
	}
	section.team-ection.service-approach ul {
	    margin: 0 0;
	}
	section.team-ection.service-approach .row {
	}
	.service-approach {
	  padding: 60px 0;
	}
	.tm-meta {
	    width: 100%;
	    padding: 30px;
	}
	.tm-meta h3 {
	    font-size: 20px;
	    margin: 0 0 5px;
	}
	.input_grp {
	    
	    margin-bottom: 10px;
	}
    header ul#menu>li>a {
        font-size: 16px;
        gap: 0;
    }
	.banner .banner_img_wrp>img {
        width: 75%;
    }
    .our_process .our_process_img_wrpr>img {
	    width: 80%;
	}
	.our_process_img_wrpr {
	    text-align: end;
	}
	.banner .banner_img_wrp {
	    width: 55%;
	    top: 45%;
	    right: 36%;
	}
    header ul#menu {
        gap: 20px;
    }
	header ul#menu>li>a > i {
	    font-size: 12px;
	  
	}
	section.banner p {
	    margin-bottom: 15px;
	}
	h1 {font-size: 50px;margin: 0 0 10px;}
	.button_text_container {
	    
	    gap: 5px;
	}
	.button_su_inner {
	    font-size: 16px;
	    height: 45px;
	    padding: 0 10px;
	}

    section.banner {
        height: 800px;
    }
	.transform_imagination {
	    padding: 30px 0px 70px;
	}
	.process-icon {
	    
	    margin: 0 auto 15px;
	   
	}
	#process {
	   	
	    padding: 50px 0;
	}
	div#process-steps {
	    margin: 0 0px;
	}
	.process-content h3 {
	    font-size: 15px;
	    margin: 0 0 10px;
	}
	.process-content {
	    max-width: inherit;
	    margin: 0 auto;
	}
	header .logo_here>img {
	    width: 130px;
	}
	.logos_sec {
	  
	    padding: 15px 0px;
	}
	.our_process h2.sub_heading {
	   font-size: 40px !important;
	}

	.our_process {

	    padding: 10px 0px;
	    
	}
	.transform_imagination .transform_imagination_wrpr>h2 {
	    text-align: center;
	    font-size: 35px;
	  width: 100%;
	    margin-bottom: 30px;
	}
    .our_process .our_process_box>.pro_num {
        font-size: 30px;
        width: 15%;
        margin-top: 17px;
    }
	.our_process .our_process_box {
	    gap: 10px;
	}
	.our_process .our_process_box>div>h3 {
	    font-size: 30px;
	  
	    margin-bottom: 5px;
	}
	.logos_slider .slick-slide>img {
	    width: 140px;
	   
	    margin: 0 auto;
	}
    .faq_secc .accordion-button {
        padding: 20px 0px;
        font-size: 18px;
    }
    .services_sec {
	    padding: 30px 0px 20px;
	}
	.services_sec .services_box {
	    height: 100%;
		margin-bottom: 20px;
		padding: 15px;
    }
	.services_sec .services_box>h3 {

	    font-size: 25px;
	   
	    margin-bottom: 10px;
	   
	}
	.services_sec .services_box>img {

	    margin-top: 0;

	    width: 20%;
	}
	    section.book_video_secc h2.sub_heading {
	    margin-bottom: 8px !important;
	}
	    .book_video_secc .book_video_wrpr>video {
	    height: 450px;
	}
	    .book_video_secc {
	 
	    padding: 30px 0px 30px;
	}
	    .book_portfolio_sec {
	   
	    padding: 30px 0px 40px;
	}
	.contact_secc {
	  
	    padding: 30px 0px;
	}
	.contact_wrpr .input_grp {
	    margin-bottom: 15px;
	}
	.contact_secc .contact_wrpr>h2 {
	    font-size: 35px;
	    margin-bottom: 25px !important;
	}
	.contact_secc .contact_wrpr {

	    padding: 20px;
	    border-radius: 20px;
	}
	.footer-logo {
	    width: 120px;
	    margin-bottom: 15px;
	}
	.footer-desc {
	    font-size: 12px;
	    
	}
	.footer-col ul li a {
	   font-size: 16px;
	}


	.footer-col ul li {
	    margin-bottom: 5px;
	    font-size: 12px;
	}
	.footer-bottom {
	 
	    margin-top: 20px;
	    padding-top: 15px;
	    font-size: 13px;

	}
	.footer-left {
	    max-width: 250px;
	}
	.footer-columns {

	    gap: 40px;
	   
	}

	header ul#menu > li > a > i {
	    margin-left: 10px;
	}
	
	.spring.easter {
        width: 70%;
    }
    
    .spring.easter .popup-content p {
        margin-bottom: 30px;
    }

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.footer {
	    padding: 30px 10px 30px;
	}

	p {
	    font-size: 12px;
	 
	}
	.faq_secc {
	    padding: 40px 0px;

	}
	.footer-links a {
	   
	    font-size: 12px;
	}
	.faq_secc .accordion-body {
	    padding: 15px 0px;
	}

	p {
	    font-size: 14px !important;
	}
	.contact p {
	    margin-bottom: 5px;
	  
	}
	.faq_secc .accordion-button::after {
	   
	    width: 30px;
	    height: 30px;
	  
	    font-size: 20px;
	}
	.sub_heading {
	    margin-bottom: 20px !important;
	}

	   h2.sub_heading {
	        font-size: 40px !important;
	        margin-bottom: 20px !important;
	    }
	    .feature-box {
	    position: relative;
	    padding: 20px 10px;
	    
	}
	.bw-img {
	    margin-bottom: 15px;
	}
    .feature-box::before {
	    font-size: 60px;
	   
	}
	section#contacts-3 h2 {
	    font-size: 45px;
	}
	section#testimonials .row {
	    justify-content: center;
	}
	section#testimonials h2 {
	    font-size: 40px;
	    margin-bottom: 0 !important;
	}
	.review-box .row .col-md-6 img {
	    width: 80%;
	}
	.contact-3-box.clearfix {
	    margin: 0 0 20px;
	    padding-left: 20px;
	}
	.review-box {
	    padding: 10px;
	  
	}
	label.chota_fnt2 {
	    font-size: 12px;
	}

	.review-box h6 {
	    font-size: 20px;
	    margin: 0 0 0px;
	    color: #fff;
	}
	.contact-form .form-control {
	    height: 50px;
	    margin-bottom: 12px;
	}
    .feature-section {
        padding: 40px 0;
    }
    section.banner.chg-2 h1 {
	    font-size: 30px;
	}
	section.banner.chg-1 {
	    height: 600px;
	}
	section.banner.chg-2 {
	    height: 570px;
	}

	.about-us-sec {
	padding: 60px 0px;
	}
	section.banner.chg-3 h1 {
	    font-size: 30px;
	}

	section.about-us-sec .section-title {
	    margin-bottom: 20px !important;
	}
	    #process h2 {
	    font-size: 44px;
	    margin-bottom: 5px !important;
	}
	section.team-ection.service-approach ul {
	    margin: 0 0;
	}
	section.team-ection.service-approach .row {
	}
	.service-approach {
	  padding: 50px 0;
	}
	.tm-meta {
	    width: 100%;
	    padding: 10px;
	}
	.tm-meta h3 {
	    font-size: 20px;
	    margin: 0 0 5px;
	}
	.input_grp {
	    margin-bottom: 10px;
	}
    header ul#menu>li>a {
        font-size: 16px;
        gap: 0;
    }
    .banner .banner_img_wrp>img {
	    width: 80%;
	}
	.banner .banner_img_wrp {
	    width: 55%;
	    top: 45%;
	    right: 40%;
	}
    header ul#menu {
        gap: 20px;
    }
	header ul#menu>li>a > i {
	    font-size: 12px;
	  
	}
	section.banner p {
	    margin-bottom: 15px;
	}
	h1 {
	    font-size: 40px;
	    margin: 0 0 10px;
	}
	.button_text_container {
	    gap: 5px;
	}
	.button_su_inner {
	    font-size: 16px;
	    height: 45px;
	    padding: 0 10px;
	}
    section.banner {
        height: 100%;
        padding: 100px 0px;
    }
	.transform_imagination {
	    padding: 30px 0px 70px;
	}
	.process-icon {
	    
	    margin: 0 auto 15px;
	   
	}
	#process {
	   	
	    padding: 50px 0;
	}
	div#process-steps {
	    margin: 0 0px;
	}
	.process-content h3 {
	    font-size: 15px;
	    margin: 0 0 10px;
	}
	.process-content {
	    max-width: inherit;
	    margin: 0 auto;
	}
	header .logo_here>img {
	    width: 100px;
	}
	.logos_sec {
	  
	    padding: 15px 0px;
	}
	.our_process h2.sub_heading {
	   
	    font-size: 30px !important;
	}

	.our_process {
	    padding: 10px 0px;
	    
	}
	.transform_imagination .transform_imagination_wrpr>h2 {
	    text-align: center;
	    font-size: 35px;
	    width: 100%;
	    margin-bottom: 30px;
	}
    .our_process .our_process_box>.pro_num {
        font-size: 30px;
        width: 15%;
        margin-top: 17px;
    }
	.our_process .our_process_box {

	    gap: 10px;
	    
	}
	.our_process .our_process_box>div>h3 {
	    font-size: 30px;
	  
	    margin-bottom: 5px;
	}
	.logos_slider .slick-slide>img {
	    width: 140px;
	   
	    margin: 0 auto;
	}
    .faq_secc .accordion-button {
        padding: 20px 0px;
        font-size: 18px;
    }
    .services_sec {
	    padding: 30px 0px 20px;
	}
	.services_sec .services_box {
        height: 100%;
        margin-bottom: 20px;
        padding: 15px;
	}
	.services_sec .services_box>h3 {
	    font-size: 25px;
	    margin-bottom: 10px;
	}
	.services_sec .services_box>img {
	    margin-top: 0;
	    width: 20%;
	}
	    section.book_video_secc h2.sub_heading {
	    margin-bottom: 8px !important;
	}
    .book_video_secc .book_video_wrpr>video {
	    height: 400px;
	}
	    .book_video_secc {
	 
	    padding: 30px 0px 30px;
	}
	    .book_portfolio_sec {
	   
	    padding: 30px 0px 40px;
	}
	.contact_secc {
	  
	    padding: 30px 0px;
	}
	.contact_wrpr .input_grp {
	    margin-bottom: 15px;
	}
	.contact_secc .contact_wrpr>h2 {
	    font-size: 35px;
	    margin-bottom: 25px !important;
	}
	.contact_secc .contact_wrpr {

	    padding: 20px;
	    border-radius: 20px;
	}
	.footer-logo {
	    width: 120px;
	    margin-bottom: 15px;
	}
	.footer-desc {
	    font-size: 12px;
	    
	}
	.footer-col ul li a {
	   font-size: 14px;
	}

	.footer-col ul li {
	    margin-bottom: 5px;
	    font-size: 12px;
	}
	.footer-bottom {
	 
	    margin-top: 20px;
	    padding-top: 15px;
	    font-size: 13px;

	}
	.footer-left {
	    max-width: 25%;
	}
	.footer-columns {

	    gap: 40px;
	   
	}

	header ul#menu > li > a > i {
	    margin-left: 5px;
	}

	.banner .banner_form {
	    width: 90%;
	}

	.banner .banner_form > h2 {
	    margin-bottom: 20px;
	    font-size: 30px;
	}

	.img-box .img-fluid {
	    height: 350px;
	    width: 100%;
	}

	.bw-img .img-fluid {
	    width: 100%;
	    height: 350px;
	}

	.trustpilot.testxd {
	    padding: 110px 0px 50px;
	}

	.trustpilot.testxd h2+p {
	    width: 80%;
	}

	.contacts-section.division {
	    padding-top: 120px;
	    padding-bottom: 50px;
	}
	
	.spring.easter {
        width: 90%;
    }
    
    .popupform button.fancybox-button.fancybox-close-small {
        width: 50px;
        height: 30px;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.team-member {
	    margin-bottom: 20px;
	}

	.footer {
	    padding: 30px 0px 30px;
	}

	p {
	    
	    font-size: 12px;
	 
	}
	.faq_secc {
	    padding: 40px 0px;

	}
	.footer-links a {
	   
	    font-size: 12px;
	}
	.faq_secc .accordion-body {
	    padding: 15px 0px;
	}

	p {
	    font-size: 14px !important;
	}
	.contact p {
	    margin-bottom: 5px;
	  
	}
	.faq_secc .accordion-button::after {
	   
	    width: 30px;
	    height: 30px;
	  
	    font-size: 20px;
	}
	.sub_heading {
	    margin-bottom: 20px !important;
	}

   h2.sub_heading {
        font-size: 35px !important;
        margin-bottom: 20px !important;
    }
    .feature-box {
	    position: relative;
	    padding: 20px 10px;
	    
	}
	.bw-img {
	    margin-bottom: 15px;
	}
	    .feature-box::before {
	   
	    font-size: 60px;
	   
	}
	section#contacts-3 h2 {
	  
	    font-size: 45px;
	}
	section#testimonials .row {
	    justify-content: center;
	}
	section#testimonials h2 {
	    font-size: 40px;

	    margin-bottom: 0 !important;
	}
	.review-box .row .col-md-6 img {
	   
	    width: 80%;
	}
	.contact-3-box.clearfix {
	    margin: 0 0 20px;
	    padding-left: 20px;
	}
	.review-box {
	    
	    padding: 10px;
	  
	}
	label.chota_fnt2 {
	    font-size: 12px;
	}

	.review-box h6 {
	    font-size: 20px;
	    margin: 0 0 0px;
	    color: #fff;
	}
	.contact-form .form-control {
	    height: 50px;
	   
	    margin-bottom: 12px;
	   
	}
	    .feature-section {
	        padding: 40px 0;
	    }
	    section.banner.chg-2 h1 {
	    font-size: 30px;
	}
	section.banner.chg-1 {
	    height: 600px;
	}
	section.banner.chg-2 {
	    height: 570px;
	}

	.about-us-sec {
	    margin-top: 0;
	    padding: 60px 0px;
	}
	section.banner.chg-3 h1 {
	    font-size: 30px;
	}

	section.about-us-sec .section-title {
	    margin-bottom: 20px !important;
	}
	    #process h2 {
	    font-size: 44px;
	    margin-bottom: 5px !important;
	}
	section.team-ection.service-approach ul {
	    margin: 0 0 !IMPORTANT;
	}
	section.team-ection.service-approach .row {
	}
	.service-approach {
	  padding: 50px 0;
	}
	.tm-meta {
	    width: 100%;
	    padding: 10px;
	}
	.tm-meta h3 {
	    font-size: 20px;
	    margin: 0 0 5px;
	}
	.input_grp {
	    
	    margin-bottom: 10px;
	}
	header ul#menu>li>a {
	        font-size: 13px;
        gap: 0;
    }
    header ul#menu {
    justify-content: space-between;
    gap: 0;
    }
	header ul#menu>li>a > i {
	    font-size: 12px;
	  
	}
	section.banner p {
	    margin-bottom: 15px;
	}
	h1 {font-size: 35px;margin: 0 0 10px;}
	.button_text_container {
	    
	    gap: 5px;
	}
	.button_su_inner {
	  font-size: 12px;
	  height: 35px;
	  padding: 0 10px;
	}

    section.banner {
        height: 100%;
        padding: 100px 0px;
    }
	.transform_imagination {
	    padding: 30px 0px 70px;
	}
	.process-icon {
	    
	    margin: 0 auto 15px;
	   
	}
	#process {
	   	
	    padding: 50px 0;
	}
	div#process-steps {
	    margin: 0 0px;
	}
	.process-content h3 {
	    font-size: 15px;
	    margin: 0 0 10px;
	}
	.process-content {
	    max-width: inherit;
	    margin: 0 auto;
	}
	header .logo_here>img {
	    width: 100px;
	}
	.logos_sec {
	  
	    padding: 15px 0px;
	}
	.our_process h2.sub_heading {
	   
	    font-size: 30px !important;
	}
	.button_su {
	  
	    display: block;
	    text-align: center;
	}

	.our_process {

	    padding: 10px 0px;
	    
	}
	.transform_imagination .transform_imagination_wrpr>h2 {
	    text-align: center;
	    font-size: 35px;
	  width: 100%;
	    margin-bottom: 30px;
	}
	    .our_process .our_process_box>.pro_num {
	        font-size: 30px;
	        width: 15%;
	        margin-top: 17px;
	    }
	.our_process .our_process_box {

	    gap: 10px;
	    
	}
	.our_process .our_process_box>div>h3 {
	    font-size: 30px;
	  
	    margin-bottom: 5px;
	}
	.logos_slider .slick-slide>img {
	    width: 140px;
	   
	    margin: 0 auto;
	}
    .faq_secc .accordion-button {
        padding: 20px 0px;
        font-size: 18px;
    }
    .services_sec {
	    padding: 30px 0px 20px;
	}
	.services_sec .services_box {
	        height: 100%;
	        margin-bottom: 20px;
	        padding: 15px;
	    }
	.services_sec .services_box>h3 {

	    font-size: 25px;
	   
	    margin-bottom: 10px;
	   
	}
	.services_sec .services_box>img {

	    margin-top: 0;

	    width: 20%;
	}
	    section.book_video_secc h2.sub_heading {
	    margin-bottom: 8px !important;
	}
	    .book_video_secc .book_video_wrpr>video {
	    
	    height: 330px;
	    
	}
	    .book_video_secc {
	 
	    padding: 30px 0px 30px;
	}
	    .book_portfolio_sec {
	   
	    padding: 30px 0px 40px;
	}
	.contact_secc {
	  
	    padding: 30px 0px;
	}
	.contact_wrpr .input_grp {
	    margin-bottom: 15px;
	}
	.contact_secc .contact_wrpr>h2 {
	    font-size: 35px;
	    margin-bottom: 25px !important;
	}
	.contact_secc .contact_wrpr {

	    padding: 20px;
	    border-radius: 20px;
	}
	.footer-logo {
	    width: 120px;
	    margin-bottom: 15px;
	}
	.footer-desc {
	    font-size: 12px;
	    
	}
	.footer-col ul li a {
	   
	    font-size: 12px;
	}

	.footer-col ul li {
	    margin-bottom: 5px;
	    font-size: 12px;
	}
	.footer-bottom {
	 
	    margin-top: 20px;
	    padding-top: 15px;
	    font-size: 13px;

	}
	.footer-left {
	    max-width: 100%;
	    text-align: center;
	}
	.footer-columns {

	    gap: 40px;
	   
	}

	header ul#menu > li > a > i {
	    margin-left: 5px;
	}

	.banner .banner_form {
	    width: 100%;
	    padding: 20px;
	}
	
	.banner .banner_form > h2 {
	    font-size: 30px;
	    margin-bottom: 20px;
	}
	
	.banner .banner_form .input_grp textarea {
	    height: 100px;
	}

	.img-box .img-fluid {
	    height: 300px;
	    margin-top: 30px;
	}

	.bw-img .img-fluid {
	    width: 100%;
	    height: 300px;
	}

	.trustpilot.testxd {
	    padding: 110px 0px 50px;
	}

	.trustpilot.testxd h2+p {
	    width: 100%;
	}

	.contacts-section.division {
	    padding-top: 120px;
	    padding-bottom: 50px;
	}
	
	.spring.easter {
        width: 95%;
    }
    
    .spring.easter .popup-content h3 {
        font-size: 30px;
    }
    
    .popupform button.fancybox-button.fancybox-close-small {
        width: 40px;
        height: 40px;
    }
    
    .easter.spring .custom-pop {
        padding: 20px;
    }
    
    .spring.easter .popup-content p {
        margin-bottom: 30px;
    }

}

@media only screen and (min-width: 520px) and (max-width: 767px) {

	ul.dropDwn {
	    position: inherit;
	    width: 100%;
	    background: transparent;
	}

	.slicknav_nav .slicknav_item a > i {
	    display: none;
	}

	.footer {
		padding: 30px 0px 30px;
		text-align: center;
	}

	.footer-links {
		margin-top: 0;
		width: 100%;
		text-align: center;
		margin-left: auto;
	}

	section.banner.chg-2 {
	    height: 850px;
	}

	p {
		font-size: 15px !important;
		margin-bottom: 20px !important;
	}

	.contact_wrpr .input_grp {
		margin-bottom: 15px;
	}

	.contact_secc .contact_wrpr select.form-select {

		margin-bottom: 15px;
	}

	.faq_secc {
		padding: 30px 0px;

	}

	.faq_secc .accordion-body {
		padding: 10px 0px;
	}

	.book_portfolio_sec {

		padding: 30px 0px 50px;
	}

	.services_sec .services_box>h3 {

		transition: 0.3s ease-in-out;
		margin-bottom: 8px;
	}

	.button_su {
		text-align: center;
		margin: 0 auto;
		display: block;
	}

	.input_grp {

		margin-bottom: 10px;
	}

	.services_sec {
		padding: 50px 0px 0;
	}

	.our_process .our_process_box {
		display: block;
		gap: 10px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		text-align: center;
	}

	.transform_imagination .transform_imagination_wrpr>h2 {
		text-align: center;
		font-size: 30px;
		color: #fff;
		width: 100%;

		margin-bottom: 20px;
	}

	.transform_imagination .transform_imagination_wrpr {

		height: auto;
		padding: 20px 10px;
		padding-top: 20px;
	}

	.our_process {
		padding: 20px 0px;
		text-align: center;
	}

	.slicknav_menu .slicknav_icon-bar {
		background-color: #ffff;
	}

	.our_process .our_process_box>div {
		width: 100%;
	}

	.our_process .our_process_box>.pro_num {
		font-size: 35px;
		width: 100%;
		margin-top: 17px;
	}

	h1 {
		font-size: 30px;
		margin: 120px 0 10px;
	}

	.our_process .our_process_box>div>h3 {
        font-size: 25px;
        margin-bottom: 5px;
    }
    .banner .banner_img_wrp>img {
        width: 80%;
        margin: 0 auto;
    }

	.banner .banner_img_wrp {
        position: inherit;
        width: 100%;
        top: 0;
        right: 0;
        transform: inherit;
        text-align: center;
    }

	header .header_btn {
		margin-top: 15px;
		justify-content: end;
	}

	.button_su_inner {
		font-size: 16px;
		padding: 0 10px;
		height: 40px;
	}

	header ul#menu {
		display: none;
	}

	header .logo_here>img {
		width: 130px;
	}

	header {

		padding: 10px 0px;
		text-align: center;
	}

	.slicknav_nav a {
		font-weight: 900;
	}

	.slicknav_btn {
		background-color: #000;
	}

	.slicknav_menu {
		background: #63fbf0;
	}

	html {
		overflow-x: hidden;
	}

    .banner {
        height: 100%;
    }

    .slicknav_nav a {
	    color: #000 !important;
	}

	.transform_imagination {
		padding: 0px 0px 30px;
	}

	.slicknav_nav a:hover {
		background: #317aa8;

	}

	.contact-form .form-control {
		margin-bottom: 15px;
	}

	.contact-3-box.clearfix {
		margin: 20px 0 20px;
		padding-left: 0px;
	}

	section#contacts-3 p {
		color: #fff;
		margin-bottom: 0 !important;
	}

	section.bg-lightgrey.wide-60.contacts-section.division p {
		font-size: 12px;
	}

	label.chota_fnt2 {
		font-size: 12px;
		line-height: 20px;
	}

	section.bg-lightgrey.wide-60.contacts-section.division .row {
		margin-top: 10px !important;
	}

	.section-title.text-center.custom {
		margin-bottom: 20px !important;
		margin-top: 20px !important;
	}

	.feature-box {
		position: relative;
		padding: 10px 10px;

	}

	div#process-steps {
		margin: 0 00px;
	}

	#process {
		padding: 40px 0;
	}

	.team-member {
		margin-bottom: 15px;
	}

	section.team-ection.service-approach ul {
		margin: 10px 0 !important;
	}

	section.team-ection.service-approach .section-title h2 {
		margin-bottom: 8px !important;
	}

	.service-approach {

		padding: 30px 0;
	}

	section.team-ection.service-approach .row {
		margin-top: 0 !important;
	}

	.feature-box::before {
		font-size: 50px;
		top: 10px;
		left: -10px;
	}

	.tm-meta h3 {
		font-size: 22px;

	}

	.tm-meta {
		width: 100%;
		padding: 10px;
		border-radius: 0 10px 10px 10px;
		text-align: center;
	}

	.feature-section {
		padding: 40px 0;
	}

	.about-us-sec ul {

		justify-content: center;
	}

	h2 {
		font-size: 30px;
	}

	.about-us-sec {
		margin-top: 0;
		text-align: center;
	}

	html .global-heading h2 {
		margin-bottom: 5px !important;
	}

	section.banner.chg-1 {
		height: 930px;
	}

	section.banner.chg-1 h1 {
		margin: 100px 0 10px;
	}

	section.trustpilot.testxd .row {
		justify-content: center;
	}

	section#contacts-3,
	section#testimonials {
		padding: 150px 0 50px;
	}

	.review-box h6 {
		font-size: 23px;
		margin: 0 0 0px;

	}

	section#testimonials h2 {
		font-size: 30px;

	}
    .review-box .row .col-md-6 img {
        width: 30%;
    }

	.review-box {

		padding: 10px;

		text-align: center;
	}

	.logos_sec {

		padding: 10px 0px;
	}

	.services_sec .services_box {
		margin-bottom: 15px;
		padding: 10px;
		text-align: center;
	}

	.services_sec .services_box>img {
        margin-top: 10px !important;
        width: 12%;
        margin: 0 auto;
    }
    .logos_slider .slick-slide>img {
	    width: 100px;
	   
	}

	.our_process .our_process_img_wrpr>img {
	    width: 60%;
	}
	section.book_video_secc h2.sub_heading {
		margin-bottom: 10px !important;
	}

	.sub_para {
		width: 100% !important;
	}

	.book_video_secc .book_video_wrpr>i {
		font-size: 20px;
		width: 60px;
		height: 60px;

	}

    .book_video_secc .book_video_wrpr>video {
        width: 100%;
        height: 250px;
        border-radius: 10px;
    }
    .book_video_secc .book_video_wrpr {
	    margin-top: 20px;
	    
	}
	.book_video_secc {

		padding: 30px 0px 30px;
	}

	.book_portfolio_slider .slick-list {
		padding-top: 20px !important;
	}

	.slick-next {
		right: -15px;
	}

	.slick-prev {
		left: -5px;
	}


	.slick-arrow>i {
		width: 40px;
		height: 40px;
		font-size: 16px;
	}

	.faq_secc .accordion-button::after {
		width: 30px;
		height: 30px;
		font-size: 20px;
	}

	.faq_secc .accordion-button {
		padding: 15px 0px;
		font-size: 15px;

	}

	h2.sub_heading {
		margin-bottom: 18px !important;
	}

    h2.sub_heading {
        font-size: 30px !important;
    }
    .bw-img {
	    margin-bottom: 15px;
	}

	.contact_secc .contact_wrpr {

		padding: 15px;

	}

	.contact_secc {

		padding: 30px 0px;
	}

	.footer-logo {
		width: 120px;
		margin-bottom: 15px;
	}

	.footer-col ul li a {font-size: 16px;}

	.footer-col ul li {
		margin-bottom: 5px;
		font-size: 12px;
	}

	.footer-columns {

		gap: 20px;
		flex-wrap: wrap;
	}

	.footer-bottom p {
		margin-bottom: 10px !important;
	}

	.footer-col {
		min-width: 100%;
	}

	.footer-col.contact p {
		margin-bottom: 8px !important;
	}


	.footer-links a {

		margin: 0 5px;
		font-size: 12px;
	}

	.footer-bottom {
		margin-top: 10px;
		padding-top: 20px;
		font-size: 13px;
		text-align: center;
	}
	.process-content {
	    max-width: inherit;
	    
	}
	section.banner.chg-3 {
	    height: 850px;
	}

	header .col-lg-2.col-md-3 {
	    width: 30%;
	}

	header .col-lg-4.col-md-4 {
	    width: 70%;
	}

	header .col-lg-6.col-md-5 {
	    display: none;
	}

	.transform_imagination .transform_imagination_wrpr>.transform_imagination_bg {
	    border-radius: 10px;
	}

	.our_process .process_vec1 {
	    display: none;
	}

	.our_process .process_vec2 {
	    display: none;
	}

	.our_process .process_vec3 {
	    display: none;
	}

	h2.sub_heading > br {
	    display: none;
	}

	.book_portfolio_slider .slick-slide.prev_slide {
	    transform: translate(0px, 0px) !important;
	}

	.book_portfolio_slider .slick-slide.next_slide {
	    transform: translate(0px, 0px) !important;
	}

	.contact_wrpr .input_grp textarea {
	    height: 100px;
	}
	
	.footer-left {
	    max-width: 100%;
	}

	.banner .banner_form {
	    width: 100%;
	    margin-top: 20px;
	    padding: 20px;
	    background: #20639a45;
	}

	.banner .banner_form > h2 {
	    font-size: 25px;
	    margin-bottom: 20px;
	}

	.banner .banner_form .input_grp input {
	    background: #20639a70;
	}

	.banner .banner_form .input_grp textarea {
	    height: 100px;
	}

	.banner_form .button_su .button_su_inner {
	    color: var(--theme2);
	    border-color: var(--theme2);
	}

	.img-box .img-fluid {
	    height: 250px;
	    margin: 20px 0px;
	}

	.bw-img .img-fluid {
	    height: 250px;
	    margin: 20px 0px;
	    width: 100%;
	}

	.trustpilot.testxd h2+p {
	    width: 100%;
	}

	.contacts-info {
	    text-align: center;
	}
	
	.spring.easter {
        width: 95%;
    }
    
    .easter.spring .custom-pop .modal-img {
        display: none;
    }
    
    .popupform button.fancybox-button.fancybox-close-small {
        width: 30px;
        height: 30px;
    }
    
    .spring.easter .popup-content h2 {
        font-size: 20px;
    }
    
    .spring.easter .popup-content h3 {
        font-size: 25px;
    }
    
    .easter.spring .custom-pop {
        padding: 20px;
    }

}

@media only screen and (min-width: 300px) and (max-width: 519px) {

	ul.dropDwn {
	    position: inherit;
	    width: 100%;
	    background: transparent;
	}

	.slicknav_nav .slicknav_item a > i {
	    display: none;
	}

	.footer {
		padding: 30px 0px 30px;
		text-align: center;
	}
	
	.bw-img {
	    margin-bottom: 15px;
	}
	.process-content {
	    max-width: inherit;
	   
	}

	section.banner.chg-2 {
	    height: 950px;
	}

	section.banner.chg-2 h1 {
	    margin: 100px 0 10px;
	}

	.footer-links {
		margin-top: 0;
		width: 100%;
		text-align: center;
		margin-left: auto;
	}

	p {font-size: 14px !important;margin-bottom: 20px !important;}

	.contact_wrpr .input_grp {
		margin-bottom: 15px;
	}

	.contact_secc .contact_wrpr select.form-select {

		margin-bottom: 15px;
	}

	.faq_secc {
		padding: 30px 0px;

	}

	.faq_secc .accordion-body {
		padding: 10px 0px;
	}

	.book_portfolio_sec {

		padding: 30px 0px 50px;
	}

	.services_sec .services_box>h3 {

		transition: 0.3s ease-in-out;
		margin-bottom: 8px;
	}

	.button_su {
		text-align: center;
		margin: 0 auto;
		display: block;
	}

	.input_grp {

		margin-bottom: 10px;
	}

	.services_sec {
		padding: 50px 0px 0;
	}

	.our_process .our_process_box {
		display: block;
		gap: 10px;
		padding-bottom: 0px;
		margin-bottom: 0px;
		text-align: center;
	}

	.transform_imagination .transform_imagination_wrpr>h2 {
		text-align: center;
		font-size: 25px;
		color: #fff;
		width: 100%;
		margin-bottom: 20px;
	}

	.transform_imagination .transform_imagination_wrpr {

		height: auto;
		padding: 20px 10px;
		padding-top: 20px;
	}

	.our_process {
		padding: 20px 0px;
		text-align: center;
	}

	.slicknav_menu .slicknav_icon-bar {
		background-color: #ffff;
	}

	.our_process .our_process_box>div {
		width: 100%;
	}

	.our_process .our_process_box>.pro_num {
		font-size: 35px;
		width: 100%;
		margin-top: 17px;
	}

	h1 {
		font-size: 30px;
		margin: 120px 0 10px;
	}

	.our_process .our_process_box>div>h3 {
		font-size: 30px;

		margin-bottom: 5px;
	}

	.banner .banner_img_wrp {
		position: inherit;
		width: 100%;
		top: 0;
		right: 0;
		transform: inherit;
	}

	header .header_btn {
        margin-top: auto;
        justify-content: end;
    }

	.button_su_inner {
		font-size: 13px;
		padding: 0 10px;
		height: 40px;
	}

	header ul#menu {

		display: none;
	}

	header .logo_here>img {
		width: 100%;
	}

	header {

		padding: 10px 0px;
		text-align: center;
	}

	.slicknav_nav a {
        font-weight: 900;
        color: #000;
    }

	.slicknav_btn {
		background-color: #000;
	}

	.slicknav_menu {
		background: #63fbf0;
	}

	html {
		overflow-x: hidden;
	}

	.banner {
		height: 100%;
	}

	.transform_imagination {
		padding: 0px 0px 30px;
	}

	.slicknav_nav a:hover {
		background: #317aa8;
	}

	.contact-form .form-control {
		margin-bottom: 15px;
	}

	.contact-3-box.clearfix {
		margin: 20px 0 20px;
		padding-left: 0px;
	}

	section#contacts-3 p {
		color: #fff;
		margin-bottom: 0 !important;
	}

	section.bg-lightgrey.wide-60.contacts-section.division p {
		font-size: 12px;
	}

	label.chota_fnt2 {
		font-size: 12px;
		line-height: 20px;
	}

	section.bg-lightgrey.wide-60.contacts-section.division .row {
		margin-top: 10px !important;
	}

	.section-title.text-center.custom {
		margin-bottom: 20px !important;
		margin-top: 20px !important;
	}

	.feature-box {
		position: relative;
		padding: 10px 10px;

	}

	div#process-steps {
		margin: 0 00px;
	}

	#process {
		padding: 40px 0;
	}

	.team-member {
		margin-bottom: 15px;
	}

	section.team-ection.service-approach ul {
		margin: 10px 0 !important;
	}

	section.team-ection.service-approach .section-title h2 {
		margin-bottom: 8px !important;
	}

	.service-approach {

		padding: 30px 0;
	}

	section.team-ection.service-approach .row {
		margin-top: 0 !important;
	}

	.feature-box::before {
		font-size: 50px;
		top: 10px;
		left: -10px;
	}

	.tm-meta h3 {
		font-size: 22px;

	}

	.tm-meta {
		width: 100%;
		padding: 10px;
		border-radius: 0 10px 10px 10px;
		text-align: center;
	}

	.feature-section {
		padding: 40px 0;
	}

	.about-us-sec ul {
		justify-content: center;
	}

	h2 {
		font-size: 30px;
	}

	.about-us-sec {
		margin-top: 0;
		text-align: center;
	}

	html .global-heading h2 {
		margin-bottom: 5px !important;
	}

	section.banner.chg-1 {
		height: 930px;
	}

	section.banner.chg-1 h1 {
		margin: 100px 0 10px;
	}

	section.trustpilot.testxd .row {
		justify-content: center;
	}

	section#contacts-3,
	section#testimonials {
		padding: 120px 0 50px;
	}

	.review-box h6 {
		font-size: 23px;
		margin: 0 0 0px;

	}

	section#testimonials h2 {
		font-size: 30px;

	}

	.review-box .row .col-md-6 img {

		width: 60%;
	}

	.review-box {

		padding: 10px;

		text-align: center;
	}

	.logos_sec {

		padding: 10px 0px;
	}

	.services_sec .services_box {
		margin-bottom: 15px;
		padding: 20px;
		text-align: center;
	}

	.services_sec .services_box>img {
		margin-top: 10px !important;
		width: 50px;
		margin: 0 auto;
	}

	section.book_video_secc h2.sub_heading {
		margin-bottom: 10px !important;
	}

	.sub_para {
		width: 100% !important;
	}

	.book_video_secc .book_video_wrpr>i {font-size: 15px;width: 40px;height: 40px;}

	.book_video_secc .book_video_wrpr>video {
		width: 100%;
		height: 200px;
		border-radius: 10px;
	}

	.book_video_secc {

		padding: 30px 0px 30px;
	}

	.book_portfolio_slider .slick-list {
		padding-top: 20px !important;
	}

	.slick-next {
		right: -15px;
	}

	.slick-prev {
		left: -5px;
	}


	.slick-arrow>i {
		width: 40px;
		height: 40px;
		font-size: 16px;
	}

	.faq_secc .accordion-button::after {
		width: 30px;
		height: 30px;
		font-size: 20px;
	}

	.faq_secc .accordion-button {
		padding: 15px 0px;
		font-size: 15px;

	}

	h2.sub_heading {
        font-size: 25px !important;
        margin-bottom: 18px !important;
    }


	.contact_secc .contact_wrpr {
		padding: 15px;
		border-radius: 10px;
	}

	.contact_secc {

		padding: 30px 0px;
	}

	.footer-logo {
		width: 150px;
		margin-bottom: 15px;
	}

	.footer-col ul li a {font-size: 14px;}

	.footer-col ul li {
		margin-bottom: 5px;
		font-size: 14px;
	}

	.footer-columns {

		gap: 20px;
		flex-wrap: wrap;
	}

	.footer-bottom p {
		margin-bottom: 10px !important;
	}

	.footer-col {
		min-width: 100%;
	}

	.footer-col.contact p {
		margin-bottom: 8px !important;
	}


	.footer-links a {

		margin: 0 5px;
		font-size: 12px;
	}

	.footer-bottom {
		margin-top: 10px;
		padding-top: 20px;
		font-size: 13px;
		text-align: center;
	}

	header .col-lg-2.col-md-3 {
	    width: 30%;
	}

	header .col-lg-4.col-md-4 {
	    width: 70%;
	}

	header .col-lg-6.col-md-5 {
	    display: none;
	}

	.transform_imagination .transform_imagination_wrpr>.transform_imagination_bg {
	    border-radius: 10px;
	}

	.our_process .process_vec1 {
	    display: none;
	}

	.our_process .process_vec2 {
	    display: none;
	}

	.our_process .process_vec3 {
	    display: none;
	}

	h2.sub_heading > br {
	    display: none;
	}

	.book_portfolio_slider .slick-slide.prev_slide {
	    transform: translate(0px, 0px) !important;
	}

	.book_portfolio_slider .slick-slide.next_slide {
	    transform: translate(0px, 0px) !important;
	}

	.contact_wrpr .input_grp textarea {
	    height: 100px;
	}
	
	.footer-left {
	    max-width: 100%;
	}

	.banner .banner_form {
	    width: 100%;
	    margin-top: 20px;
	    padding: 20px;
	    background: #20639a45;
	}

	.banner .banner_form > h2 {
	    font-size: 25px;
	    margin-bottom: 20px;
	}

	.banner .banner_form .input_grp input {
	    background: #20639a70;
	}

	.banner .banner_form .input_grp textarea {
	    height: 100px;
	}

	.banner_form .button_su .button_su_inner {
	    color: var(--theme2);
	    border-color: var(--theme2);
	}

	.img-box .img-fluid {
	    height: 250px;
	    margin: 20px 0px;
	}

	.bw-img .img-fluid {
	    height: 250px;
	    margin: 20px 0px;
	}

	.trustpilot.testxd h2+p {
	    width: 100%;
	}

	.contacts-info {
	    text-align: center;
	}
	
	.spring.easter {
        width: 95%;
    }
    
    .easter.spring .custom-pop .modal-img {
        display: none;
    }
    
    .popupform button.fancybox-button.fancybox-close-small {
        width: 30px;
        height: 30px;
    }
    
    .spring.easter .popup-content h2 {
        font-size: 20px;
    }
    
    .spring.easter .popup-content h3 {
        font-size: 25px;
    }
    
    .easter.spring .custom-pop {
        padding: 20px;
    }
	
}

html, body {
	overflow-x: hidden;
}